<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- FAV ICON -->
		<link rel="apple-touch-icon" sizes="180x180" href="./assets/image/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./assets/image/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./assets/image/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">



</head>
<body>

	<div class="jumbotron jum-opacity">

	</div>
 

	<div class="container">
		
			<nav class="navbar navbar-expand-md navbar-light sticky-top">
			
			<!-- Brand/logo -->
			<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>

			 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    			<span class="navbar-toggler-icon"></span>
  			</button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">

			<!-- Links -->
			<ul class="navbar-nav" id="mn_menu">
				<li class="nav-item">
					<a class="nav-link" href="./home1.html">&emsp; Home &emsp;</a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="./about.html">&emsp; About &emsp;</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="./menu.html" id="navbardrop" data-toggle="dropdown">
						&emsp; Menu &emsp;
					</a>
					<div class="dropdown-menu" style="text-align: center;">
						<a class="dropdown-item" href="#">Beef</a>
						<a class="dropdown-item" href="#">Pork</a>
						<a class="dropdown-item" href="#">Chicken</a>
						<a class="dropdown-item" href="#">Fish</a>
						<a class="dropdown-item" href="#">Seafood</a>
						<a class="dropdown-item" href="#">Pasta</a>
						<a class="dropdown-item" href="#">Noodles</a>
						<a class="dropdown-item" href="#">Packed Lunch</a>
					</div>
				<li class="nav-item">
					<a class="nav-link" href="#">&emsp; FAQs &emsp;</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./contactus.html">&emsp; Contact Us &emsp;</a>
				</li>
				<li class="nav-item">
						<button type="button" class="btn btn-warning">
						<a href="#">ORDER FORM</a></button>
				</li>
			</ul>
		</nav>

			<!-- BREADCRUMB -->
		
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Home</a></li>
				<li class="breadcrumb-item"><a href="#" id="beef">Menu</a></li>
			</ol>
		</nav>


		<div class="row about-title" style="display: contents;">
			<div class="col-md-12 home-abouttitle">
				<img class="img-fluid" src="./assets/image/title-aboutus.png">
			</div>
		</div>
		<div class="row about-title" style="display: contents;">

			<div class="col-md-12 about-article">
				<h4>&emsp; At The Party Platterie, we believe that every person should have access to freshly prepared and great tasting, healthy food to be enjoyed wherever and whenever you want it.</h4>

				<p>&emsp;The worsening traffic in the city, the difficulty of commuting or looking for a place to park your car, the long queues in restaurants and the sometimes maddening crowd in the malls should not get in the way of your enjoyment of great food. Neither should these hold you hostage to unhealthy fast food delivery options nor give you a stressful time in your own kitchen!</p>

				<h4>LEAVE THE COOKING TO THE PARTY PLATTERIE, AND THEN LET US DELIVER GREAT TASTING FOOD TO YOU.</h4>
				<p>&emsp;Whether you just want to take a break from cooking for the family, or you want to host a celebration at home, in the office or at a particular venue, just give us a call or order online. Our Celebration Packages is perfect for a group of 10 and saves you the hassle of mixing and matching menu items.</p>

				<p>&emsp;We also have five (5) meals-in-a-box you can choose from. These packed meals are perfect and ideal for office events and corporate functions. Classroom trainings, sales kick-offs, seminars, team building events, launch programs or even just working lunch meetings – if you need to feed a number of people but don’t want the hassle of a catered and buffet set-up, consider your problem solved!</p>

				<p>&emsp;When people get together for good times, expecting great food, call The Party PLATTERIE at (02) 8519-1111 or order online here.</p>

			</div>
		</div>
			

		
		

					<!-- Footer -->
					<footer class="page-footer">


						<div class="row" style="background-color: white;">
							<div class="col-md-5 mt-md-0 mt-4">
								<!-- Content -->
								<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>
								<p>
									399 Sen. Gil J. Puyat Ave, Makati, 1200 Metro Manila
									+63 917 456 85 21 | (02) 8852 4562 | (02) 8852 4563

								</p>
							</div>

							<!-- Grid column -->
							<div class="col-md-3 mb-md-0 mb-4" style="">
								<!-- Links -->
								<h5 class="text-uppercase"> </h5>
								<ul class="list-unstyled">
									<li>
										<a href="#!">Home</a>
									</li>
									<li>
										<a href="#!">About</a>
									</li>
									<li>
										<a href="#">Menu</a>
									</li>
									<li>
										<a href="#!">FAQs</a>
									</li>
									<li>
										<a href="#!">Contact Us</a>
									</li>
								</ul>

							</div>

							<!-- Grid column -->
							<div class="col-md-4 mb-md-0 mb-4">

								<!-- Links -->
								<h5 class="text-uppercase"> </h5>

								<ul class="list-unstyled">
									<li>
										<a href="#!"><i class="fab fa-facebook"></i> facebook.com/thepartyplatterie</a>
									</li>
									<li>
										<a href="#!"><i class="fab fa-instagram"></i> instagram.com/thepartyplatterie</a>
									</li>
									<li>
										<a href="#!"><i class="fab fa-viber"></i>+63 917 456 8521</a>
									</li>

								</ul>

							</div>
							<!-- Grid column -->

						</div>
						<!-- Grid row -->




					</footer>
					<!-- Footer -->






					<div class="footer">
						<p>Zuitt Coding Bootcamp &copy; 2020 | Jenina Java</p>
					</div>







				</div>

				<!-- bootstrap js dependencies -->
				<!-- jQuery library -->
				<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

				<!-- Popper JS -->
				<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

				<!-- Latest compiled JavaScript -->
				<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

			</body>
			</html>
